package com.getbubblenow.android.viewmodel;

import android.content.Context;

import com.getbubblenow.android.util.UserStore;

public class SetLauncherViewModel extends BaseViewModel {

    public void setSageHost(final Context context, final String sageHost) {
        UserStore.getInstance(context).setSageHostname(sageHost);
    }

}
